[LLVM-WINDOWS]
VisualStudioDir=C:\Program Files (x86)\Microsoft Visual Studio 10.0
WindowsSDKDir=C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A
[Windows]
CreateTexturesOnDemand=0
AlternateSyncMethod=0
VertexBufferMethod=1
SleepMargin=1
